/*----Open Sans----*/
@font-face {
    font-family: 'Open Sans 400';
    font-style: normal;
    font-weight: 400;
    src: url('https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot');
}
@font-face {
    font-family: 'Open Sans 600';
    font-style: normal;
    font-weight: 600;
    src: url('https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnZ2MAKAc2x4R1uOSeegc5U.eot');
}
@font-face {
    font-family: 'Open Sans 400i';
    font-style: italic;
    font-weight: 400;
    src: url('https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBmfQcKutQXcIrRfyR5jdjY8.eot');
}
@font-face {
    font-family: 'Open Sans 600i';
    font-style: italic;
    font-weight: 600;
    src: url('https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxo8mkAiYpFywqG2RvpzBnTU.eot');
}


#main-menu a {
    font-family:'Open Sans 600';
}

#search .bootstrap-select {
    *display:inline; 
}
#search .bootstrap-select .dropdown-menu li, #search .bootstrap-select .dropdown-menu li a, #search .bootstrap-select .dropdown-menu li a span {
    width:100px;
    overflow: hidden;
}
#search .bootstrap-select {
    *margin-top: -2px;
}
#homepage-area2 .contact .dropdown-menu li, #homepage-area2 .contact .dropdown-menu li a, #homepage-area2 .contact .dropdown-menu li a span {
    width:298px;
    overflow: hidden;
}

html.msie7 #homepage-area2 .literature-and-manuals ul li, html.msie7 .content-main .cat_list li {
    list-style-image: none;
    list-style-type: none;
    background: url(../_media/en/arrow_right.png) left center no-repeat;
}

html.msie7 .content-main .cat_list ul {
    margin: 10px 6px;
}

html.msie7 .content-main .cat_list li {
    padding-left: 20px; 
}

html.msie7 #homepage-area2 .literature-and-manuals ul li:first-child {
    padding-top: 14px;
}

/* Main menu */
#main-menu .nav > li:hover > ul.dropdown-menu{
    display: block;
}
#main-menu .nav .active > a {
    background-color: #93d7f9;
}
.dropdown-submenu:hover > .dropdown-menu{
    display: block;
}
#main-menu .dropdown-menu:before, 
#main-menu .dropdown-menu:after {
    border: none !important;
    content: "" !important;
}

#header .logo {
    margin-top:0px; /* IE8 */
    *margin-top: 25px;  /* IE7 */
}
/*-----------------------------------*/
/*-------- GLOBAL FORMS -------------*/
/*-----------------------------------*/
html.msie7 form.generic input[type=text],
html.msie7 form.generic input[type=password] {
    height: 16px; 
    padding:12px 14px;
    line-height: 18px; /* vertical aligns the text within the input */
}
html.msie8 form.generic input[type=text],
html.msie8 form.generic input[type=password] {
    height: 40px; 
    line-height: 38px; 
    padding: 0px 10px;
}

form.generic textarea, form.generic select[multiple]{
    height: 190px;
    padding:12px 14px;
}


/****** Career submission form *********/
#career_submission #captcha-text{
    margin-top: 3px;
}

html.msie7 #doctypeFilter {
    font-size: 18px;
}

html.msie7 input#coker-approved {
    margin-top: 0px;
}


html.msie7 a.back-to-top {
    margin-top: -30px;
}
html.msie7 .product-category-listing .category {
    margin-top: 60px;
}
html.msie7 body.products ul.product-listing li .img-wrap {
    height: 280px;
}

html.msie7 #sitewell .span3 > ul > li > ul{
    margin-left: 0px;
}
html.msie7 #sitewell .span3 > ul > li {
    border-bottom-width: 0px;
    position: relative;
}
html.msie7 #sitewell .span3 > ul > li > a {
    display: block;
    border-bottom-width: 1px;
    border-bottom-color: gray;
    border-bottom-style: solid;
    padding-bottom: 11px;
    margin-bottom: 16px;
}
html.msie7 #sitewell .span3 .continued{
    position: absolute;
    top: 3px;
    right: 50px;
}